Subject: Re: draft-ietf-sip-dhcp-02.txt

From: "Henning G. Schulzrinne" <[email-masked]>
Date: Mon, 22 Jan 2001 11:46:16 -0500

I've tried to clarify this encoding point in -03, which is in the I-D
editor queue and at
http://www.cs.columbia.edu/~hgs/sip/drafts/draft-ietf-sip-dhcp-03.txt

This uses the standard FQDN representation as proposed a while ago for
option 89.

As long as the string is treated as UTF-8 rather than ASCII, would there
be issues? (I'm mainly concerned about server configuration. I doubt
that any existing server can handle DNS strings without going into
tedious binary mode.)

Please let me know if that increases or decreases the confusion
factor...
-- 
Henning Schulzrinne   http://www.cs.columbia.edu/~hgs